Subject: Re: environmental education in public schools?

From: [email-masked] (TravisP501)
Date: 13 Sep 1996 02:52:31 -0400

I think there is a need, but if it were in the ag. program would it reach
all the students that need this knowledge. Farmers can learn from the Dust
Bowl, but the student looking for a civil engineering degree will not be
taking any ag. coarses.

Where does most of the environmental damage come from and target the kids
that are headed for that industry. It easier to shape someones thinking
than to reshape their thinking.